LogoKolab Groupware OBS > Projects
Log In

Kolab 16: Stable Release

No description set

Comments for Kolab:16 (2)

jparkman wrote over 1 year ago

In the installation of Installation of Kolab 16 on Ubuntu 18.04 the kolab-webclient doesn't install because of aspell-fi package. However, this package is not being supported by the package manager and won't install. Please remove the aspell-fi package requirement so the installation can move forward.

sicherha wrote 9 months ago

This got fixed a while ago.

Login required, please login or signup in order to comment